.menu {
color: #000000;
text-decoration: none;
font-weight: bold;
font-size: 10px;
font-family: verdana,arial,helvetica,sans-serif;
}
.menu:hover {
color: #101099;
text-decoration: none;
font-weight: bold;
font-size: 10px;
font-family: verdana,arial,helvetica,sans-serif;
}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
h3 {  font-family: Arial, Helvetica, sans-serif}
.mainfont { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
caption {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}h4 {
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
}
strong {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.substrong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
